@import "../variables";

.form-horizontal{
  label.title{
    font-size: 10.5pt !important;
    color: $color-black !important;
    font-weight: 700 !important;
    padding-left: 0 !important;
    text-align: left !important;
  }
  .form-group{
    label.label-title{
      font-weight: 300;
      text-align: left;
      padding-left: 35px;
      color: $color-gray-light;
      font-weight: 400;
      @include font-medium();
    }

  }
}
